SDL_RemoveTrayEntry(3)

NAME
SDL_RemoveTrayEntry - Removes a tray entry.

SYNOPSIS
#include <SDL3/SDL_tray.h>

void SDL_RemoveTrayEntry(SDL_TrayEntry *entry);

FUNCTION PARAMETERS

entry
    The entry to be deleted.

THREAD SAFETY
This function should be called on the thread that created the tray.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetTrayEntries(3), SDL_InsertTrayEntryAt(3)